@charset "UTF-8";
.l-top {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.l-top__header {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.l-top__inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .l-header__brand {
    display: none;
  }
}

.p-hero {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-hero__bg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 0 auto;
  width: 100%;
}

@media screen and (min-width: 961px) {
  .p-hero__bg-item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

@media screen and (max-width: 960px) {
  .p-hero__bg-item {
    position: relative;
    width: 100%;
  }
}

.p-hero__bg-img {
  position: relative;
  margin: 0 auto;
  padding-top: 125%;
  width: 100%;
}

@media screen and (min-width: 1401px) {
  .p-hero__bg-img {
    padding-top: 108.021%;
  }
}

@media screen and (min-width: 1401px) and (min-width: 1800px) {
  .p-hero__bg-img {
    padding-top: 95.313%;
  }
}

.p-hero__bg-img.-img1 {
  background: url("../img/top/img_main01.jpg") no-repeat 55% 50%;
  background-size: auto 100%;
}

@media screen and (min-width: 1401px) {
  .p-hero__bg-img.-img1 {
    background: url("../img/top/img_main01.jpg") no-repeat right;
    background-size: auto 100%;
  }
}

.p-hero__bg-img.-img2 {
  background: url("../img/top/img_main02.jpg") no-repeat 42% 50%;
  background-size: auto 100%;
}

@media screen and (min-width: 1401px) {
  .p-hero__bg-img.-img2 {
    background: url("../img/top/img_main02.jpg") no-repeat left;
    background-size: auto 100%;
  }
}

.p-hero__bg img {
  width: 100%;
}

.p-hero__container {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-hero__inner {
  position: absolute;
  bottom: 50px;
  left: 5%;
  width: 90%;
}

@media screen and (max-width: 960px) {
  .p-hero__inner {
    bottom: 30px;
    left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 960px) and (max-width: 960px) and (orientation: landscape) {
  .p-hero__inner {
    position: absolute;
  }
}

.p-hero__inner.is-fit {
  position: absolute;
}

.p-hero__catch {
  position: fixed;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin: 0 auto;
  width: 90%;
  max-width: 1040px;
}

@media screen and (max-width: 960px) {
  .p-hero__catch {
    bottom: 4.5%;
    width: 100%;
  }
}

@media screen and (max-width: 960px) and (max-width: 960px) and (orientation: landscape) {
  .p-hero__catch {
    position: absolute;
  }
}

.is-fit .p-hero__catch {
  position: absolute;
  bottom: 150px;
}

@media screen and (max-width: 960px) {
  .is-fit .p-hero__catch {
    bottom: 70px;
  }
}

.is-load .p-hero__catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
}

.p-hero__btn {
  position: relative;
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  cursor: pointer;
  margin: 20px auto 0;
  width: 70%;
  max-width: 650px;
}

@media screen and (max-width: 960px) {
  .p-hero__btn {
    margin-top: 10px;
    width: 88%;
    max-width: 500px;
  }
}

.is-load .p-hero__btn {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
}

[data-ua="pc"] .p-hero__btn:hover {
  -webkit-transform-origin: 0 100%;
      -ms-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-animation: pyoko .3s linear 2;
          animation: pyoko .3s linear 2;
}

.p-message {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-message.-bokujou {
  background: url("../img/top/bg_bokujou.png") no-repeat center;
  background-size: cover;
}

.p-message.-rune {
  background: url("../img/top/bg_rune.png") no-repeat center;
  background-size: cover;
}

.p-message__container {
  position: relative;
  margin: 0 auto;
  padding: 60px 0;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-message__container {
    padding: 48px 0;
  }
}

.p-message__inner {
  position: relative;
  margin: 0 auto;
  width: 90%;
  max-width: 1120px;
}

@media screen and (max-width: 960px) {
  .p-message__inner {
    max-width: 500px;
  }
}

.p-message_in {
  position: relative;
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin: 0 auto;
  background: url("../img/top/bg_comment-top.png") no-repeat center top, url("../img/top/bg_comment-bottom.png") no-repeat center bottom;
  background-size: 100% auto, 100% auto;
  padding: 4.464% 0 4.464%;
  width: 100%;
}

.is-active .p-message_in {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.6s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.6s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.6s cubic-bezier(0.5, 1, 0.89, 1), transform 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.6s cubic-bezier(0.5, 1, 0.89, 1), transform 0.6s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.6s cubic-bezier(0.5, 1, 0.89, 1);
}

.p-message_in__container {
  position: relative;
  margin: 0 auto;
  background: url("../img/top/bg_comment-main.png") repeat-y center top;
  background-size: 100% auto;
  padding: 0 64px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-message_in__container {
    padding: 0 28px;
  }
}

.p-message_in__header {
  position: relative;
  margin: 0 auto;
  background: url("../img/top/line_comment.png") repeat-x left bottom;
  background-size: auto 8px;
  padding: 10px 0 36px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-message_in__header {
    background: url("../img/top/line_comment.png") repeat-x left bottom;
    background-size: auto 5px;
    padding: 26px 0 30px;
  }
}

.p-message_in__deco {
  position: absolute;
}

.-bokujou .p-message_in__deco {
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: 0s linear 0s;
  transition: 0s linear 0s;
}

.is-active.-bokujou .p-message_in__deco {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
}

.-bokujou .p-message_in__deco.-deco1 {
  top: -50px;
  left: 150px;
  -webkit-transition-delay: .2s, .2s;
          transition-delay: .2s, .2s;
  width: 82px;
}

@media screen and (max-width: 960px) {
  .-bokujou .p-message_in__deco.-deco1 {
    top: -20px;
    left: 25px;
    width: 40px;
  }
}

.-bokujou .p-message_in__deco.-deco2 {
  top: 70px;
  left: 90px;
  -webkit-transition-delay: .3s, .3s;
          transition-delay: .3s, .3s;
  width: 68px;
}

@media screen and (max-width: 960px) {
  .-bokujou .p-message_in__deco.-deco2 {
    top: 32px;
    left: -4px;
    width: 28px;
  }
}

.-bokujou .p-message_in__deco.-deco3 {
  top: 120px;
  left: 60px;
  -webkit-transition-delay: .4s, .4s;
          transition-delay: .4s, .4s;
  width: 26px;
}

@media screen and (max-width: 960px) {
  .-bokujou .p-message_in__deco.-deco3 {
    display: none;
  }
}

.-bokujou .p-message_in__deco.-deco4 {
  top: 20px;
  right: 20px;
  -webkit-transition-delay: .5s, .5s;
          transition-delay: .5s, .5s;
  width: 178px;
}

@media screen and (max-width: 960px) {
  .-bokujou .p-message_in__deco.-deco4 {
    top: 10px;
    right: -26px;
    width: 90px;
  }
}

.-rune .p-message_in__deco {
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: 0s linear 0s;
  transition: 0s linear 0s;
}

.is-active.-rune .p-message_in__deco {
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.6s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.6s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
}

.-rune .p-message_in__deco.-deco1 {
  top: -10px;
  left: 20px;
  width: 282px;
}

@media screen and (max-width: 960px) {
  .-rune .p-message_in__deco.-deco1 {
    top: -50px;
    left: -20px;
    width: 110px;
  }
}

.-rune .p-message_in__deco.-deco2 {
  top: 10px;
  right: 120px;
  -webkit-transition-delay: .4s, .4s;
          transition-delay: .4s, .4s;
  width: 118px;
}

@media screen and (max-width: 960px) {
  .-rune .p-message_in__deco.-deco2 {
    top: -28px;
    right: -8px;
    width: 60px;
  }
}

.-rune .p-message_in__deco.-deco3 {
  top: 100px;
  right: 26px;
  -webkit-transition-delay: .3s, .3s;
          transition-delay: .3s, .3s;
  width: 106px;
}

@media screen and (max-width: 960px) {
  .-rune .p-message_in__deco.-deco3 {
    top: 18px;
    right: -20px;
    width: 40px;
  }
}

.p-message_in__logo {
  position: relative;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: 0s linear 0s;
  transition: 0s linear 0s;
  margin: 0 auto 10px;
  width: 186px;
}

.-bokujou .p-message_in__logo {
  width: 186px;
}

@media screen and (max-width: 960px) {
  .-bokujou .p-message_in__logo {
    width: 142px;
  }
}

.-rune .p-message_in__logo {
  width: 280px;
}

@media screen and (max-width: 960px) {
  .-rune .p-message_in__logo {
    width: 200px;
  }
}

.is-active .p-message_in__logo {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s, -webkit-transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s;
}

.p-message_in__title {
  -webkit-transform: rotate(0.03deg);
      -ms-transform: rotate(0.03deg);
          transform: rotate(0.03deg);
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  font-family: 'M PLUS Rounded 1c', 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 24px;
  font-weight: 800;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .p-message_in__title {
    font-size: 18px;
  }
}

.is-active .p-message_in__title {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
}

.p-message_in__inner {
  position: relative;
  margin: 0 auto;
  padding: 28px 0 18px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-message_in__inner {
    padding: 22px 0 18px;
  }
}

.p-message_in__text {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin: 0 auto;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  line-height: 2.4;
}

@media screen and (max-width: 960px) {
  .p-message_in__text {
    font-size: 13px;
    line-height: 2.4;
  }
}

.is-active .p-message_in__text {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
}

.p-recruit {
  position: relative;
  margin: 0 auto;
  background: #fafaf6;
  width: 100%;
}

.p-recruit__container {
  position: relative;
  margin: 0 auto;
  padding: 76px 0 108px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-recruit__container {
    padding: 46px 0 100px;
  }
}

.p-recruit__header {
  position: relative;
  margin: 0 auto 52px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-recruit__header {
    margin-bottom: 32px;
  }
}

.p-recruit__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: rotate(0.03deg);
      -ms-transform: rotate(0.03deg);
          transform: rotate(0.03deg);
  font-family: 'M PLUS Rounded 1c', 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 3px;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .p-recruit__title {
    font-size: 28px;
  }
}

.p-recruit__title-word {
  display: block;
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-active .p-recruit__title-word {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1), transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1), transform 0.4s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
}

.is-active .p-recruit__title-word:nth-child(1) {
  -webkit-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
}

.is-active .p-recruit__title-word:nth-child(2) {
  -webkit-transition-delay: 0.05s, 0.05s;
          transition-delay: 0.05s, 0.05s;
}

.is-active .p-recruit__title-word:nth-child(3) {
  -webkit-transition-delay: 0.1s, 0.1s;
          transition-delay: 0.1s, 0.1s;
}

.is-active .p-recruit__title-word:nth-child(4) {
  -webkit-transition-delay: 0.15s, 0.15s;
          transition-delay: 0.15s, 0.15s;
}

.is-active .p-recruit__title-word:nth-child(5) {
  -webkit-transition-delay: 0.2s, 0.2s;
          transition-delay: 0.2s, 0.2s;
}

.is-active .p-recruit__title-word:nth-child(6) {
  -webkit-transition-delay: 0.25s, 0.25s;
          transition-delay: 0.25s, 0.25s;
}

.is-active .p-recruit__title-word:nth-child(7) {
  -webkit-transition-delay: 0.3s, 0.3s;
          transition-delay: 0.3s, 0.3s;
}

.is-active .p-recruit__title-word:nth-child(8) {
  -webkit-transition-delay: 0.35s, 0.35s;
          transition-delay: 0.35s, 0.35s;
}

.is-active .p-recruit__title-word:nth-child(9) {
  -webkit-transition-delay: 0.4s, 0.4s;
          transition-delay: 0.4s, 0.4s;
}

.is-active .p-recruit__title-word:nth-child(10) {
  -webkit-transition-delay: 0.45s, 0.45s;
          transition-delay: 0.45s, 0.45s;
}

.p-recruit__inner {
  position: relative;
  margin: 0 auto;
  width: 90%;
  max-width: 1120px;
}

@media screen and (max-width: 960px) {
  .p-recruit__inner {
    max-width: 500px;
  }
}

.p-recruit__footer {
  position: relative;
  margin: 75px auto 0;
  width: 90%;
  max-width: 1120px;
}

@media screen and (max-width: 960px) {
  .p-recruit__footer {
    margin-top: 36px;
    max-width: 500px;
  }
}

.p-recruit_in {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-recruit_in + .p-recruit_in {
  margin-top: 74px;
}

@media screen and (max-width: 960px) {
  .p-recruit_in + .p-recruit_in {
    margin-top: 30px;
  }
}

.p-recruit_in__header {
  position: relative;
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin: 0 auto 34px;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-recruit_in__header {
    margin-bottom: 10px;
  }
}

.is-active .p-recruit_in__header {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
}

.p-recruit_in__title {
  display: block;
  -webkit-transform: rotate(0.03deg);
      -ms-transform: rotate(0.03deg);
          transform: rotate(0.03deg);
  background: url("../img/top/line_works.png") no-repeat center bottom;
  background-size: 100% auto;
  padding-bottom: 18px;
  font-family: 'M PLUS Rounded 1c', 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 4px;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .p-recruit_in__title {
    background: url("../img/top/line_works_sp.png") no-repeat center bottom;
    background-size: 100% auto;
    padding-bottom: 10px;
    font-size: 20px;
  }
}

.p-recruit_in__inner {
  position: relative;
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin: 0 auto;
  width: 100%;
}

.is-active .p-recruit_in__inner {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s, -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
}

.p-recruit_in__list {
  position: relative;
  margin: 0 auto -20px;
  width: 100%;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .p-recruit_in__list {
    margin-bottom: -15px;
  }
}

.p-recruit_in__item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  width: 32%;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
}

@media screen and (min-width: 961px) {
  .p-recruit_in__item {
    margin: 0 2% 20px 0;
  }
  .p-recruit_in__item:nth-child(3n), .p-recruit_in__item:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 960px) {
  .p-recruit_in__item {
    margin: 0 2% 15px 0;
    width: 49%;
  }
  .p-recruit_in__item:nth-child(2n), .p-recruit_in__item:last-child {
    margin-right: 0;
  }
}

.p-recruit_data {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-recruit_data::before {
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100px;
  background: rgba(131, 131, 126, 0.15);
  width: 100%;
  height: 100%;
  content: "";
}

.p-recruit_data::after {
  display: block;
  position: absolute;
  top: 0;
  right: 20px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  background: url("../img/top/icon_btn-arrow.png") no-repeat center;
  background-size: contain;
  width: 14px;
  height: 100%;
  content: "";
}

@media screen and (max-width: 960px) {
  .p-recruit_data::after {
    right: 10px;
    width: 6px;
  }
}

.p-recruit_data__text {
  display: block;
  position: relative;
  z-index: 0;
  border-radius: 100px;
  background: #3dc2ad;
  padding: 26px 0;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .p-recruit_data__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 30px 0 18px;
    height: 44px;
    font-size: 12px;
    text-align: left;
  }
}

.p-recruit_data__text::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 100px;
  background: #3dc2ad;
  width: 100%;
  height: 100%;
  content: "";
}

.p-recruit_data__text::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  border-radius: 100px;
  background: #59e8a7;
  width: 100%;
  height: 100%;
  content: "";
}

[data-ua="pc"] .p-recruit_data:hover .p-recruit_data__text::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.p-recruit_more {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 650px;
}

.p-recruit_more::before {
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100px;
  background: rgba(131, 131, 126, 0.15);
  width: 100%;
  height: 100%;
  content: "";
}

.p-recruit_more__text {
  display: block;
  position: relative;
  -webkit-transition: background-color 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: background-color 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  border: 5px solid #e1dac1;
  border-radius: 100px;
  background: #fff;
  padding: 48px 0;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 4px;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .p-recruit_more__text {
    border: 2px solid #e1dac1;
    padding: 22px 0;
    font-size: 13px;
    letter-spacing: 1px;
  }
}

[data-ua="pc"] .p-recruit_more:hover .p-recruit_more__text {
  background: #e1dac1;
}

.p-recruit_more__text::before {
  display: block;
  position: absolute;
  top: 0;
  right: 20px;
  background: url("../img/top/icon_btn-arrow02.png") no-repeat center;
  background-size: contain;
  width: 14px;
  height: 100%;
  content: "";
}

@media screen and (max-width: 960px) {
  .p-recruit_more__text::before {
    right: 15px;
    width: 7px;
  }
}
